#evtS_s1 {
    background-color: #f2f2f5;
    padding-bottom: 0;
    .evtS_s1_container {
        background-color: #fff;
        display: flex;
        flex-direction: row;
        border-radius: 10px;
        overflow: hidden;
        .evt_detail_right {
            width: 65%;
            .evt_banner {
                img {
                    width: 100%;
                    height: 502px;
                    object-fit: cover;
                    display: block;
                }
            }
            .evt_summary {
                box-sizing: border-box;
                padding: 4rem;
                margin-top: 2%;
                
                p {
                    color: #5f5f5f;
                    font-size: 1.3rem;
                    margin-bottom: 0;
                }
            }
        }
        .evt_detail_left {
            box-sizing: border-box;
            width: 35%;
            margin-right: auto;
            padding: 4rem;
            
            .evt_detail_table {
                box-sizing: border-box;
                .title {
                    span {
                        width: 18px;
                        height: 6px;
                        border-radius: 10px;
                        background-color: $color1;
                        display: inline-block;
                        margin-left: 5px;
                    }
                    h1 {
                        font-size: 2.1rem;
                        font-weight: 500;
                        color: #444;
                        margin-bottom: 5rem;

                    }
                }
                table {
                    // width: 100%;
                    margin-bottom: 5rem;
                    margin-left: 0;
                    width: 100%;
                    td {
                        direction: rtl;
                        text-align: right;
                        border-bottom: none;
                        padding-top: 9px;
                        padding-bottom: 9px;
                        padding-right: 0;
                        padding-left: 18px;
                        span, i {
                            color: #666;
                            font-size: 1.4rem;
                        }
                    }

                }
            }
            // .evt_labels {
            //     margin-bottom: 4rem;

            //     span {
            //         display: inline-block;
            //         padding: 4px 24px;
            //         border-radius: 2px;
            //         margin-left: 6px;
            //         h6 {
            //             margin-bottom: 0;
            //             font-size: 1.3rem;
            //             font-weight: 500;
            //             color: #444;
            //         }
            //         &.event_type {
            //             background-color: $color2;
            //         }
            //         &.event_subject {
            //             background-color: $color2;
            //             // background-color: #bb6bbb;
            //         }
            //     }
            // }
            .evt_register {
                box-sizing: border-box;
                float: left;
                a {
                    box-shadow: 0 4px 8px 0 rgba(31, 5, 5, 0.2);
                }
            }
           
           
        }
    }
}

#svtS_s2 {
    background-color: #f2f2f5;
    padding-top: 20px;
    .evtS_s2_container {
        display: flex;
        flex-direction: row;
        .evt_detail_right {
            padding: 4rem;
            width: calc( 100% - 250px );
            box-sizing: border-box;
            background-color: #fff;
            border-radius: 10px;

            .detail_section {
                padding: 2rem 0;
                .title {
                    h2 {
                        color: $color1;
                        font-size: 1.9rem;
                        font-weight: 500;
                    }
                }
                .content {
                    margin-bottom: 5rem;
                }

                &#evt_detail_1 {
                    // margin-top: 2rem;
                    padding-top: 0;
                    .content {
                        p {
                            &:last-child {
                                margin-bottom: 0;
                            }  
                        }
                    }
                }
                &#evt_detail_2 {
                    .content {
                        display: flex;
                        flex-direction: row;
                        justify-content: flex-start;
                        flex-wrap: wrap;
                        // .box {
                        //     padding: 2rem;
                        //     border-radius: 10px;
                        //     @include transitionStyle;
                        //     position: relative;
                        //     box-shadow: 0 4px 8px 0 rgba(31, 5, 5, 0.1);
                        //     margin-bottom: 2rem;
                        //     &:last-child {
                        //         margin-bottom: 0;
                        //     }
                        //     &:hover {
                        //         box-shadow: 0 4px 8px 0 rgba(31, 5, 5, 0.2);
                        //     }
                        //     &::before {
                        //         content: '';
                        //         position: absolute;
                        //         top: 10%;
                        //         right: -3px;
                        //         height: 80%;
                        //         width: 5px;
                        //         background-color: $color1;
                        //         border-radius: 10px;
                        //     }
                        //     .img_container {
                        //         border-radius: 50%;
                        //         overflow: hidden;
                        //         // background-color:#f5f5f5 ;
                        //         // border: 1px solid #e1e1e1;
                        //         box-sizing: border-box;
                        //         float: right;
                        //         // padding: 20px;
                        //         width: 160px;
                        //         height: 160px;
                        //         img {
                        //             width: 100%;
                        //             height: 100%;
                        //         }
                        //     }
                        //     .text {
                        //         margin-right: auto;
                        //         padding-right:14rem;

                        //         > h6 {
                        //             font-size: 1.4rem;
                        //             font-weight: 600;
                        //             color: #444;
                        //             margin-top: 1rem;
                        //             margin-bottom: 0.2rem;
                        //         }
                        //         > span {
                        //             display: block;
                        //             margin-bottom: 1rem;
                        //             font-size: 1.3rem;
                        //             color: $color2;
                        //         }
                        //         > p {
                        //             color: #5f5f5f;
                        //             font-size: 1.3rem;
                        //             // margin-bottom: 0;
                        //         }
                        //     }
                        // }
                        .evt_holder {
                            padding: 3rem 2rem;
                            border-radius: 10px;
                            @include transitionStyle;
                            position: relative;
                            box-shadow: 0 4px 8px 0 rgba(31, 5, 5, 0.1);
                            // margin-left: 2rem;
                            margin: 1.5rem 0 1.5rem 2rem;
                            // display: inline-block;
                            text-align: center;
                            width: 230px;
                            &:hover {
                                box-shadow: 0 4px 8px 0 rgba(31, 5, 5, 0.2);
                                &::before {
                                    width: 85%;
                                }
                            }
                            &::before {
                                content: '';
                                position: absolute;
                                bottom:-2px;
                                right: 0;
                                left: 0;
                                margin: auto;
                                width: 80%;
                                height: 5px;
                                background-color: $color1;
                                border-radius: 10px;
                                @include transitionStyle;
                            }
                            .img_container {
                                border-radius: 50%;
                                overflow: hidden;
                                box-sizing: border-box;
                                width: 160px;
                                height: 160px;
                                margin: 1rem auto 2rem;
                                img {
                                    width: 100%;
                                    height: 100%;
                                }
                            }
                            .text {
                                > h6 {
                                    font-size: 1.4rem;
                                    font-weight: 600;
                                    color: #444;
                                    margin-top: 1rem;
                                    margin-bottom: 0.2rem;
                                }
                                > span {
                                    display: block;
                                    margin-bottom: 1rem;
                                    font-size: 1.3rem;
                                    color: $color2;
                                }
                                > p {
                                    color: #5f5f5f;
                                    font-size: 1.3rem;
                                    text-align: center;
                                    margin-bottom: 1rem;
                                }
                            }
                        }
                    }
                }
                &#evt_detail_3 {
                    .content {
                        .box {
                            .img_container {
                                display: inline-block;
                                border-radius: 50%;
                                overflow: hidden;
                                border: 5px solid $color1;
                                box-sizing: border-box;
                                display: inline-block;
                                padding: 15px;
                                width: 160px;
                                height: 160px;
                                img {
                                    width: 100%;
                                    height: 100%;
                                }
                            }
                            .text {
                                display: inline-block;
                            }
                        }
                    }
                }
                &#evt_detail_4 {
                    .content {
                        .faq_accordion {
                            margin-bottom: 0;
                            padding-right: 0;
                            > li {
                                margin-right: 0;
                                .inner {
                                    margin-right: 0;
                                    padding-right:2rem;
                                    overflow: hidden;
                                    display: none;
                                }
                                a {
                                    padding: 8px 20px;
                                    border-radius: 10px;
                                    display: block;
                                    box-shadow: 0 4px 8px 0 rgba(31, 5, 5, 0.1);
                                    background-color: #f8f8f8;
                                    font-size: 1.6rem;
                                    i {
                                        float: left;
                                        margin-top: 5px;
                                    }
                                }
                            }
                        }
                    }
                }
                &#evt_detail_5 {
                    .content {
                        .tab_link {
                            display: inline-block;
                            background-color: #aaa;
                            padding: 8px 20px;
                            border-radius: 10px;
                            @include transitionStyle;
                            cursor: pointer;
                            a {
                                color: #fff;
                                font-size: 1.3rem;
                            }
                            &.active {
                                background-color: $color1;

                            }
                        }
                        .tab_detail {
                            display: none;
                            table {
                                width: 100%;
                                margin-top: 1rem;
                                tr {
                                    &:nth-child(even) {
                                        background-color: #f8f8f8;
                                    }
                                    th {
                                        text-align: right;
                                        font-size: 1.6rem;
                                    }
                                    td {
                                        font-size: 1.6rem;
                                        text-align: right;
                                    }
                                }
                            }
                            &.active {
                                display: block;
                            }
                        }
                    }
                }
            }
        }
        .evt_detail_left {
            // margin-top: 2%;
            margin-right: 2%;
            overflow: hidden;
            width: 250px;
            box-sizing: border-box;
            // position: relative;

            .side_nav {
                width: 245px;
                position: relative;
                top: 0;
                @include transitionStyle;
                &.sticky {
                    position: fixed;
                    // top:80px;
                }

                // text-align: center;
                ul {
                    width: 100%;
                    background-color: $color1;
                    border-radius: 10px;
                    padding: 20px;
                    box-sizing: border-box;
                    margin: auto;
                    li {
                        border-bottom: 1px solid #446574;
                        margin-bottom: 0;
                        &:last-child {
                            border-bottom: 0;
                        }
                        a {
                            padding: 10px 0;
                            color: #fff;
                            width: 100%;
                            display: block;
                            &:hover{
                                color: #d1d1d1;
                            }
                            &.active span {
                                width: 18px;
                            }
                            span {
                                width: 6px;
                                height: 6px;
                                display: inline-block;
                                background-color: #fff;
                                border-radius: 10px;
                                margin-left: 5px;
                                @include transitionStyle;
                            }
                        }
                    }
                }
                .evt_share {
                    width: 100%;
                    background-color: #fff;
                    border-radius: 10px;
                    padding: 20px;
                    box-sizing: border-box;
                    margin: 10px auto 0;
                    > p {
                        margin-bottom: 1rem;
                        text-align: center;
                    }
                    
                    .share_btn {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        &:hover .other_btn {
                            opacity: 1;
                        }
                        > a {
                            width: 30px;
                            height: 30px;
                            margin: 2px;
                            border-radius: 10px;
                            background-color: $color2;
                            color: #fff;
                            display: flex;
                            justify-content: center;
                            align-items: center;
                        }
                        .main_btn {
                            width: 35px;
                            height: 35px;
                        }
                        .other_btn {
                            opacity: 0;
                            @include transitionStyle;
                            cursor: pointer;
                            
                        }
                        :nth-child(1) {
                            transition-delay: .2s;
                        }
                        :nth-child(2) {
                            transition-delay: .1s;
                        }
                        :nth-child(4) {
                            transition-delay: .1s;
                        }
                        :nth-child(5) {
                            transition-delay: .2s;
                        }
                    }
                }
            }
        }
    }
}